bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#29108: 25.3; ERC SASL support


From: Noam Postavsky
Subject: bug#29108: 25.3; ERC SASL support
Date: Thu, 09 Nov 2017 21:24:13 -0500
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/26.0.90 (gnu/linux)

severity 29108 wishlist
quit

Alex Branham <address@hidden> writes:

> Since freenode requires SASL support if you're connecting from certain
> networks, it would be nice if ERC supported connecting via SASL. There
> seems to have been some work on this a few years ago:
> https://github.com/jane-lx/erc-sasl

That copyright for that code may or may not be assignable to Emacs, cf
https://github.com/jane-lx/erc-sasl/issues/2.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]